{
  "name": "@ioka/trpc-openapi-prisma-client",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@emotion/react": "^11.10.5",
    "@emotion/styled": "^11.10.5",
    "@faker-js/faker": "^7.6.0",
    "@mui/icons-material": "^5.11.0",
    "@mui/material": "^5.11.0",
    "@mui/x-data-grid": "^5.17.14",
    "@tanstack/react-query": "^4.3.8",
    "@trpc/client": "^10.5.0",
    "@trpc/react-query": "^10.5.0",
    "@trpc/server": "^10.5.0",
    "mobx": "^6.7.0",
    "mobx-react-lite": "^3.4.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.4.5"
  },
  "devDependencies": {
    "@types/react": "^18.0.9",
    "@types/react-dom": "^18.0.5",
    "typescript": "^4.8.3",
    "vite": "^3.1.3"
  }
}